SambaCry: a venit rândul Linux-ului să lăcrimeze

O vulnerabilitate a Samba identificată și raportată în urmă cu șapte ani, este exploatată actualmente intens după rețeta WannaCry. Problema de securitate afectează toate versiunile Samba lansate din 2010 până în prezent, dar a fost ignorată pentru că… Linux e atât de puțin utilizat încât nu contează.

sambacry

Vai, aceste cuvinte ne doare!” Dor, dar asta e realitatea! Când vine vorba de Linux, în general, nu e tentant să-i exploatezi vulnerabilitățile din două mari motive: acasă nu-l folosește mai nimeni și de servere se ocupă întotdeauna experți.

Continuarea…